/*#00B0EF*/
/*#00B0EF*/
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=f20b3cf6-8a67-4a47-86da-b07cdbcdf53e&fontids=1488890,1488902,1488868");
.marginauto {
  margin: auto; }

.mute {
  color: #999; }

/****IE Fix****/
@-webkit-viewport {
  width: device-width; }

@-moz-viewport {
  width: device-width; }

@-ms-viewport {
  width: device-width; }

@-o-viewport {
  width: device-width; }

@viewport {
  width: device-width; }

/****common****/
@font-face {
  font-family: "Helvetica Neue Thin";
  src: url("Font/cc0b18f1-39d1-4580-b602-5a15f141c052.eot?#iefix");
  src: url("Font/cc0b18f1-39d1-4580-b602-5a15f141c052.eot?#iefix") format("eot"), url("Font/685c012e-b603-41bb-9f76-d7e1cab76f53.woff2") format("woff2"), url("Font/0248a27d-0abf-4b74-a3c5-47a73e09098d.woff") format("woff"), url("Font/47657cdc-7580-4429-a42b-88917e1ee633.ttf") format("truetype"); }

@font-face {
  font-family: "Helvetica Neue LT W01_55 Roman";
  src: url("../font/H-Roman/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix");
  src: url("../../font/H-Roman/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix") format("eot"), url("../font/H-Roman/3dac71eb-afa7-4c80-97f0-599202772905.woff2") format("woff2"), url("../font/H-Roman/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff") format("woff"), url("../font/H-Roman/8a8bfee3-197c-4942-9b11-71508cc9f406.ttf") format("truetype"); }

@font-face {
  font-family: "Helvetica Neue LT W01_65 Md";
  src: url("../font/H-Medium/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot?#iefix");
  src: url("../font/H-Medium/f95f9fc2-ffda-431c-9d6a-2c3668f5b20b.eot?#iefix") format("eot"), url("../font/H-Medium/5b1fbd62-45dc-4433-a7df-a2b24a146411.woff2") format("woff2"), url("../font/H-Medium/050b1948-f226-4d20-a65a-15d8ed031222.woff") format("woff"), url("../font/H-Medium/beb88be6-2a60-46fe-914f-6892b3ae46ce.ttf") format("truetype"); }

.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px; }

/*cool css to animate blocks as they change to fit screen size*/
html, body {
  background: #fefefe;
  font-family: "Helvetica Neue LT W01_55 Roman","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  max-width: 2570px;
  margin: auto;
  letter-spacing: 0.025em; }

* {
  /*transition:all .5s ease-in-out;*/
  outline: none !important; }

h1, .h1 {
  font-family: "Helvetica Neue Thin",Helvetica,Arial,sans-serif;
  text-transform: capitalize; }

h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6 {
  /*text-transform: lowercase;

    &:first-letter {
        text-transform: uppercase;
    }*/
  text-transform: capitalize;
  font-family: "Helvetica Neue LT W01_65 Md", "SB",Helvetica,Arial,sans-serif; }

.semibold, strong {
  font-family: "Helvetica Neue LT W01_65 Md", "SB",Helvetica,Arial,sans-serif; }

.navbar-brand {
  padding: 15px 10px; }

table tr td {
  position: relative; }
  table tr td a {
    text-decoration: underline; }

.tooltip {
  width: 150px !important; }

.divLoader {
  margin: 0 10px; }

.formResponse {
  background: #000000; }
  .formResponse h3 {
    color: #ffffff !important; }

.y-plargeimg {
  margin-top: 23px; }
  .y-plargeimg a {
    display: block;
    position: relative; }
    .y-plargeimg a .clicktoenlarge {
      position: absolute;
      bottom: 10px;
      right: 5px;
      opacity: 0.5; }

.fancybox-inner .shareCat {
  display: block !important;
  position: absolute;
  bottom: 0;
  left: 5px; }

.y-searchHighlight {
  padding: 2px 5px;
  background: #000;
  color: #fff; }

.stButton > img {
  display: none !important; }

.breadcrumb {
  margin: 10px 0 5px 0; }
  .breadcrumb li a {
    color: #999;
    text-transform: capitalize; }
    .breadcrumb li a:hover {
      color: #555; }

select, .ui-widget {
  transition: none !important; }

.y-mainwrap {
  min-height: 600px; }

#hdproductlist {
  background: #fff; }

.img-responsive {
  max-height: 100%;
  max-width: 100%; }

.y-social ul li {
  float: left;
  display: block;
  margin-right: 5px;
  text-indent: -9999px; }
  .y-social ul li a {
    display: block;
    text-decoration: none;
    height: 41px;
    width: 41px;
    border: none !important; }
    .y-social ul li a:hover {
      border: none !important; }
  .y-social ul li a.y-fb {
    background: url("/skins/skinversion4/images/yhi/social.png") left bottom; }
  .y-social ul li a.y-tw {
    background: url("/skins/skinversion4/images/yhi/social.png") center bottom; }
  .y-social ul li a.y-yo {
    background: url("/skins/skinversion4/images/yhi/social.png") right bottom; }

.shareBtns {
  margin-top: 15px;
  padding-left: 0px;
  overflow: hidden; }
  .shareBtns li {
    list-style: none;
    float: left; }

#car-grid-gallery .owl-stage, #wheel-grid-gallery .owl-stage {
  margin: 0 auto; }

.y-pagecontent {
  position: relative;
  margin-bottom: 1px; }
  .y-pagecontent p {
    font-size: 13px;
    line-height: 160%; }
  .y-pagecontent .cms-buttons {
    margin-top: 15px; }
    .y-pagecontent .cms-buttons .pager li {
      margin: 0 5px; }
      .y-pagecontent .cms-buttons .pager li a, .y-pagecontent .cms-buttons .pager li span {
        background-color: #00B0F2;
        border-color: #00B0F2; }

.pagination, .y-catlist hr {
  margin: 0; }

.y-psmallimg ul {
  padding: 0px; }
  .y-psmallimg ul li {
    width: 100%;
    box-shadow: 0 0 1px 1px #CCCCCC;
    list-style: none;
    cursor: pointer;
    margin-bottom: 10px; }
    .y-psmallimg ul li img {
      max-height: 100%; }

#productlist {
  overflow-y: visible !important; }
  #productlist thead th i {
    display: block; }
  #productlist thead th {
    vertical-align: middle; }
    #productlist thead th div {
      text-align: center; }
  #productlist.table-battery td, #productlist.table-battery th {
    white-space: normal !important; }

.y-plargeimg .image-tag {
  position: absolute;
  left: 5px;
  top: 5px; }

#noticepopup tr {
  background: #000;
  color: #fff; }

.y-ptabs {
  max-width: 1920px;
  margin: auto; }
  .y-ptabs .nav li.active a {
    background: #000;
    color: #fff; }
  .y-ptabs .nav li a {
    padding: 10px 15px;
    margin-right: 5px;
    border: 1px solid #ccc;
    margin-bottom: 0px; }
  .y-ptabs .tab-content {
    padding: 15px 15px 5px 15px;
    *border: 1px solid #ccc;
    box-shadow: 0 0 1px 1px #ccc; }
  .y-ptabs .y-videoList {
    padding: 0; }
    .y-ptabs .y-videoList li {
      display: inline-block;
      cursor: pointer; }
      .y-ptabs .y-videoList li span {
        padding: 5px 0;
        display: block;
        font-size: 10px;
        text-align: center; }
    .y-ptabs .y-videoList li.active img {
      box-shadow: 0 0 10px 0 #000; }

/****Header Override CSS****/
.fixedheader .y-header {
  min-height: 85px;
  padding-top: 15px;
  padding-bottom: 15px; }
  .fixedheader .y-header #frmLogin .form-group {
    width: 162px; }
    .fixedheader .y-header #frmLogin .form-group + .btn {
      margin-left: 5px; }
  .fixedheader .y-header .y-usermenu {
    padding-top: 10px; }
    .fixedheader .y-header .y-usermenu #welcomeuser {
      color: #000; }
    .fixedheader .y-header .y-usermenu .nav li:last-child a {
      margin-right: 0; }

/****main-menu****/
/*override for padding fix*/
.y-main-menu {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  min-height: 40px;
  font-family: "Helvetica Neue LT W01_65 Md", "SB",Helvetica,Arial,sans-serif;
  background: #fff;
  width: 100%;
  z-index: 9; }
  .y-main-menu .navbar-nav > li {
    position: relative !important; }
    .y-main-menu .navbar-nav > li a {
      font-weight: 100;
      margin-right: 20px;
      color: #000; }
      .y-main-menu .navbar-nav > li a:hover, .y-main-menu .navbar-nav > li a:focus, .y-main-menu .navbar-nav > li a:active {
        color: #1a1a1a;
        border-bottom: 2px solid #1a1a1a; }
    .y-main-menu .navbar-nav > li:last-child a {
      margin-right: 0px; }
    .y-main-menu .navbar-nav > li.active > a {
      background-color: transparent !important;
      border-bottom: 2px solid #000;
      color: #000; }
    .y-main-menu .navbar-nav > li.parent.open:after {
      bottom: 0;
      content: "";
      height: 13px;
      position: absolute;
      width: 105px;
      z-index: 9; }
  .y-main-menu .navbar-nav .dropdown-menu {
    border: 2px solid #ccc;
    top: 41px;
    z-index: 9; }
    .y-main-menu .navbar-nav .dropdown-menu li {
      display: block; }
      .y-main-menu .navbar-nav .dropdown-menu li a {
        color: #555;
        border-bottom: 2px solid transparent;
        font-weight: 100;
        padding: 7px 0;
        margin: 0 15px;
        border-radius: 0px;
        font-size: 13px; }
        .y-main-menu .navbar-nav .dropdown-menu li a.open {
          display: none; }
        .y-main-menu .navbar-nav .dropdown-menu li a:hover {
          border-bottom: 2px solid #000 !important;
          color: #000; }
      .y-main-menu .navbar-nav .dropdown-menu li > ul {
        display: none; }
  .y-main-menu .navbar-form {
    margin: 5px 0 5px 0;
    width: 250px;
    padding: 0; }

/****slider****/
.y-slider {
  margin-bottom: 1px; }
  .y-slider .carousel-control {
    background-image: none; }
    .y-slider .carousel-control span {
      position: absolute;
      top: 50%; }

/****mid blocks****/
.y-blocks > div {
  margin-bottom: 1px;
  padding: 0 1px 0 0;
  overflow: hidden; }
  .y-blocks > div > a {
    text-decoration: none; }
    .y-blocks > div > a img {
      transition: all .25s ease-in-out; }
      .y-blocks > div > a img:hover {
        transform: scale(1.05); }
    .y-blocks > div > a > div {
      height: 100px;
      position: relative;
      z-index: 8;
      padding: 10px;
      color: #fff;
      background: #000; }
      .y-blocks > div > a > div h5 {
        color: #fff !important; }
      .y-blocks > div > a > div h5 {
        font-size: 16px;
        font-family: "Helvetica Neue LT W01_65 Md", "SB",Helvetica,Arial,sans-serif;
        margin-top: 0; }
      .y-blocks > div > a > div p {
        font-size: 12px;
        margin-bottom: 0px; }
      .y-blocks > div > a > div:hover {
        background: black; }

/****testimonials and testimonials list****/
.y-testiitem {
  background: url("/skins/skinversion4/images/yhi/quotes.png") top left no-repeat;
  font-size: 12px;
  height: 150px;
  max-height: 200px; }
  .y-testiitem blockquote:first-letter {
    float: left;
    color: #000;
    float: left;
    font-family: georgia;
    font-size: 33px;
    line-height: 32px;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 4px; }
  .y-testiitem .y-testiperson {
    color: #000; }

/**testimonials list**/
.testimonial-list ul li {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 15px; }
  .testimonial-list ul li:last-child {
    border: none; }
  .testimonial-list ul li .t-desc {
    padding: 10px;
    border: 1px solid #cdcdcd;
    background: #f8f8f8;
    border-radius: 1px;
    position: relative; }
    .testimonial-list ul li .t-desc:after {
      border-color: #cdcdcd transparent transparent;
      border-style: solid;
      border-width: 12px 15px 0;
      bottom: -12px;
      content: "";
      height: 0;
      left: 30px;
      line-height: 0;
      position: absolute;
      width: 0;
      _border-color: #cdcdcd #000000 #000000 #000000;
      _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000'); }
  .testimonial-list ul li .t-author h5 {
    font-size: 20px;
    font-style: italic;
    padding: 5px; }

/****news and newslist****/
.y-newslistwrap .y-newslist, .y-newslistwrap .y-newscontent {
  border-right: 1px solid #ccc; }
  .y-newslistwrap .y-newslist .y-newsitemdesc, .y-newslistwrap .y-newscontent .y-newsitemdesc {
    padding-left: 15px !important; }

.y-newslistwrap .y-newsitem {
  background: none !important;
  overflow: hidden;
  padding: 0px;
  margin-bottom: 15px; }
  .y-newslistwrap .y-newsitem:last-child {
    margin-bottom: 0px; }
  .y-newslistwrap .y-newsitem .y-newsitemimg, .y-newslistwrap .y-newsitem .y-newsitemdesc {
    float: left; }
  .y-newslistwrap .y-newsitem .y-newsitemimg img {
    box-shadow: 0 0 1px 1px #ccc; }
  .y-newslistwrap .y-newsitem .y-newsitemdesc {
    padding-left: 0px; }
    .y-newslistwrap .y-newsitem .y-newsitemdesc .y-newsintro {
      font-size: 12px !important; }
      .y-newslistwrap .y-newsitem .y-newsitemdesc .y-newsintro br {
        display: none; }
    .y-newslistwrap .y-newsitem .y-newsitemdesc a {
      color: #555; }
      .y-newslistwrap .y-newsitem .y-newsitemdesc a h3 {
        margin: 0;
        font-family: "Helvetica Neue LT W01_65 Md", "SB",Helvetica,Arial,sans-serif;
        line-height: 22px;
        margin: 0px 0 10px 0; }
    .y-newslistwrap .y-newsitem .y-newsitemdesc a h6 {
      color: #000;
      margin: 0;
      font-family: "Helvetica Neue LT W01_65 Md", "SB",Helvetica,Arial,sans-serif;
      font-size: 14px; }
      .y-newslistwrap .y-newsitem .y-newsitemdesc a h6:hover {
        color: black; }
    .y-newslistwrap .y-newsitem .y-newsitemdesc .y-newsdate {
      font-family: "I",Helvetica,Arial,sans-serif;
      color: #999;
      font-size: 10px;
      margin: 3px 0;
      display: block; }
    .y-newslistwrap .y-newsitem .y-newsitemdesc p {
      float: left;
      color: #555;
      clear: both;
      display: block;
      font-size: 12px; }
    .y-newslistwrap .y-newsitem .y-newsitemdesc .y-readmore {
      font-family: "I",Helvetica,Arial,sans-serif;
      text-style: italic;
      font-size: 13px;
      text-align: right;
      display: block;
      margin-top: 3px;
      clear: both; }

.y-newslistwrap .y-newsmainimg {
  margin-bottom: 20px; }
  .y-newslistwrap .y-newsmainimg img {
    box-shadow: 0 0 1px 1px #ccc; }

.y-newslistwrap .y-newscontent > .ncontent {
  /*-moz-column-count: 2;
-moz-column-gap: 20px;
-webkit-column-count: 2;
-webkit-column-gap: 20px;
column-count: 2;
column-gap: 20px; */ }

.y-newslistwrap .y-newscontent p:first-child:first-letter {
  float: left;
  color: #000;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
  font-family: Georgia; }

.y-newslistwrap .y-newscontent hr {
  display: none; }

.y-newslistwrap {
  /* Small devices (tablets, 768px and up) margin fix for small devices*/
  /* Small devices (tablets, 768px and up) */ }
  @media (max-width: 767px) {
    .y-newslistwrap .y-newscontent > .ncontent {
      /*-moz-column-count: 1;
-moz-column-gap: 0px;
-webkit-column-count: 1;
-webkit-column-gap: 0px;
column-count: 1;
column-gap: 0px;*/ }
    .y-newslistwrap .y-newscontent hr {
      display: block; }
    .y-newslistwrap .y-newslist, .y-newslistwrap .y-newscontent {
      border-right: none; }
      .y-newslistwrap .y-newslist .y-newsitemimg, .y-newslistwrap .y-newscontent .y-newsitemimg {
        margin-bottom: 15px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .y-newslistwrap .y-newscontent > .ncontent {
      /*-moz-column-count: 1;
-moz-column-gap: 0px;
-webkit-column-count: 1;
-webkit-column-gap: 0px;
column-count: 1;
column-gap: 0px;*/ }
    .y-newslistwrap .y-newscontent hr {
      display: none; }
    .y-newslistwrap .y-newslist, .y-newslistwrap .y-newscontent {
      border-right: none; }
      .y-newslistwrap .y-newslist .y-newsitemimg, .y-newslistwrap .y-newscontent .y-newsitemimg {
        margin-bottom: 15px; } }

/****media****/
.y-medialist .og-grid {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: left;
  width: 100%; }
  .y-medialist .og-grid > li {
    display: inline-block;
    margin: 10px 5px 0 5px;
    vertical-align: top;
    height: 220px;
    max-width: 217px;
    overflow: hidden; }
    .y-medialist .og-grid > li img {
      box-shadow: 0 0 1px 1px #ccc; }
    .y-medialist .og-grid > li > a .yhi-rollover {
      bottom: -218px;
      height: 224px;
      position: absolute;
      width: 100%;
      background: rgba(0, 0, 0, 0.7);
      padding: 10px;
      transition: all .5s ease-in-out;
      opacity: 0; }
      .y-medialist .og-grid > li > a .yhi-rollover h2 {
        color: #EEEEEE !important;
        font-size: 18px; }
      .y-medialist .og-grid > li > a .yhi-rollover p {
        color: #eee;
        font-size: 12px;
        line-height: 120%;
        text-align: left; }
    .y-medialist .og-grid > li > a:hover .yhi-rollover {
      bottom: 0;
      opacity: 1; }
    .y-medialist .og-grid > li > a, .y-medialist .og-grid > li > a img {
      border: none;
      outline: none;
      display: block;
      position: relative; }
    .y-medialist .og-grid > li .og-expanded > a::after {
      top: auto;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      border-bottom-color: #ddd;
      border-width: 15px;
      left: 50%;
      margin: -20px 0 0 -15px; }
    .y-medialist .og-grid > li .og-expander {
      position: absolute;
      background: #ddd;
      top: auto;
      left: 0;
      width: 100%;
      margin-top: 10px;
      text-align: left;
      height: 0;
      overflow: hidden; }
      .y-medialist .og-grid > li .og-expander .og-expander-inner {
        padding: 50px 30px;
        height: 100%; }
        .y-medialist .og-grid > li .og-expander .og-expander-inner .og-close {
          position: absolute;
          width: 40px;
          height: 40px;
          top: 20px;
          right: 20px;
          cursor: pointer; }
        .y-medialist .og-grid > li .og-expander .og-expander-inner .og-fullimg,
        .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details {
          width: 50%;
          float: left;
          height: 100%;
          position: relative; }
        .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details {
          padding: 0 40px 0 20px; }
          .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery {
            height: 125px;
            position: relative; }
            .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery .buttons {
              display: block;
              position: absolute;
              color: #999;
              font-size: 25px; }
              .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery .buttons.prev {
                left: -25px;
                top: 25%; }
              .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery .buttons.next {
                right: -25px;
                top: 25%; }
              .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery .buttons.disable {
                visibility: hidden; }
            .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery .viewport {
              margin: auto;
              width: 100%;
              height: 125px;
              overflow: hidden;
              position: relative; }
            .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery ul {
              padding-left: 0;
              list-style: none;
              position: absolute;
              padding: 0;
              margin: 10px 0 0 0;
              left: 0;
              top: 0; }
              .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery ul li {
                list-style: none;
                float: left;
                margin: 0 5px;
                float: left;
                padding: 1px;
                height: 121px;
                border: 1px solid #dcdcdc;
                width: 100px; }
              .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details .og-gallery ul img {
                max-width: 100%;
                max-height: 100%; }
          .y-medialist .og-grid > li .og-expander .og-expander-inner .og-details h1 {
            margin: -2px 0 20px 0; }
        .y-medialist .og-grid > li .og-expander .og-expander-inner .og-fullimg {
          text-align: center; }
          .y-medialist .og-grid > li .og-expander .og-expander-inner .og-fullimg img {
            display: inline-block;
            max-height: 100%;
            max-width: 100%; }
            .y-medialist .og-grid > li .og-expander .og-expander-inner .og-fullimg img .og-loading {
              width: 20px;
              height: 20px;
              border-radius: 50%;
              background: #ddd;
              box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
              position: absolute;
              top: 50%;
              left: 50%;
              margin: -25px 0 0 -25px;
              animation: loader 0.5s infinite ease-in-out both; }

@keyframes loader {
  0% {
    background: #ddd; }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; } }

/*media query fix*/
@media (max-width: 767px) {
  .og-expander {
    height: 100% !important;
    z-index: 99 !important; }
  .og-fullimg, .og-details {
    width: 100% !important;
    float: none !important; }
  .og-fullimg {
    height: auto !important;
    margin-bottom: 5px; }
  .og-details {
    height: 65% !important;
    overflow: auto; }
  .og-gallery .viewport {
    width: 80% !important; } }

@media (min-width: 768px) and (max-width: 1199px) {
  .og-expander h3 {
    font-size: 32px; }
  .og-expander p {
    font-size: 13px; }
  .og-expander a {
    font-size: 12px; } }

/****fitment search****/
.y-fitmentsearch .y-fitmentform {
  margin: 20px 0;
  z-index: 0;
  background: #fff;
  padding: 20px;
  *border: 1px solid #ccc;
  box-shadow: 0 0 30px 2px #999;
  transition: none; }
  .y-fitmentsearch .y-fitmentform legend .col-xs-12 {
    margin-top: 10px;
    clear: both !important; }
  .y-fitmentsearch .y-fitmentform .combobox ul {
    display: none;
    visibility: hidden; }
  .y-fitmentsearch .y-fitmentform:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 50px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 15px 26.0px 15px;
    border-color: transparent transparent #fff transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #fff #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000'); }

.ui-autocomplete {
  padding: 0;
  position: relative;
  max-height: 250px;
  z-index: 99;
  overflow-y: scroll;
  box-shadow: 0 0 1px 0 #ccc;
  width: 20% !important;
  background: white;
  display: none; }
  .ui-autocomplete li {
    display: block;
    padding: 5px; }
    .ui-autocomplete li:hover {
      background: #00AEEF; }
      .ui-autocomplete li:hover a {
        display: block;
        color: white !important;
        text-decoration: none;
        cursor: pointer; }

/****category css****/
.category-banner {
  position: relative; }
  .category-banner--content, .category-banner--content2 {
    bottom: 20%;
    width: 100%;
    position: relative; }
    .category-banner--content .y-catcontent, .category-banner--content2 .y-catcontent {
      color: #ffffff;
      height: 200px;
      left: 50%;
      margin-left: -300px;
      margin-top: -100px;
      position: absolute;
      top: 50% !important; }
    .category-banner--content .y-catcontent2, .category-banner--content2 .y-catcontent2 {
      max-width: 800px;
      margin: auto;
      padding: 15px 0; }
  .category-banner--logo {
    padding: 25px 0; }
  .category-banner--logo {
    max-width: 600px;
    margin: auto; }

.y-catcontent {
  max-width: 600px;
  margin: auto; }

.y-fitmentClose {
  margin-top: 10px; }

.propertyfilter {
  margin-bottom: 10px; }

ul.social li {
  float: none;
  display: inline-block; }
  ul.social li a.social-link {
    font-size: 25px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    padding: 0px;
    margin: 0 0 0 10px;
    transition: all .25s ease-in-out; }
    ul.social li a.social-link.fb {
      background: #3b5998; }
      ul.social li a.social-link.fb:hover {
        background: #344e86; }
    ul.social li a.social-link.tw {
      background: #55acee; }
      ul.social li a.social-link.tw:hover {
        background: #3ea1ec; }

.y-category {
  position: relative; }
  .y-category .y-catlist .y-catitem {
    margin-bottom: 30px;
    transition: all .25s ease-in-out; }
    .y-category .y-catlist .y-catitem:hover {
      box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1); }
    .y-category .y-catlist .y-catitem .y-catitemimg .image-tag {
      position: absolute;
      left: 20px;
      top: 5px; }
    .y-category .y-catlist .y-catitem a {
      text-decoration: none; }
    .y-category .y-catlist .y-catitem .y-catitemdesc {
      background: white;
      overflow: hidden;
      padding: 5px;
      min-height: 95px;
      text-align: center; }
      .y-category .y-catlist .y-catitem .y-catitemdesc h5 {
        color: #000 !important;
        font-size: 18px;
        text-transform: capitalize;
        margin-bottom: 5px; }
      .y-category .y-catlist .y-catitem .y-catitemdesc small {
        font-size: 10px;
        text-transform: uppercase; }
  .y-category .y-catheader {
    margin-bottom: 5px; }

.y-catlistview .y-catimg a {
  *border: 1px solid #ccc;
  box-shadow: 0 0 1px 1px #ccc; }

.y-catlistview .y-catimg .largeImg {
  background: #fff; }

.y-catlistview .y-catdesc h1 {
  margin-top: -9px;
  line-height: normal; }

.y-catlistview .y-catdesc .enquiryformcontainer {
  z-index: 0;
  cursor: pointer; }

.y-catlistview .shareCat {
  bottom: 5px;
  position: absolute;
  left: 20px; }

/********downloads**********/
.y-downloadslist h5 {
  text-transform: capitalize; }

.y-downloadslist .pdf-item {
  padding: 10px 0; }
  .y-downloadslist .pdf-item a {
    text-decoration: none; }
  .y-downloadslist .pdf-item:hover {
    box-shadow: 0 0 5px 0 #000; }

.y-downloadslist .y-catitem {
  cursor: pointer; }
  .y-downloadslist .y-catitem.active:after {
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 17.3px 10px;
    border-color: transparent transparent #242424;
    position: absolute;
    bottom: -31px;
    left: 45%; }
  .y-downloadslist .y-catitem .y-catitemimg .image-tag {
    position: absolute;
    left: 20px;
    top: 5px; }
  .y-downloadslist .y-catitem .y-catitemimg img {
    max-height: 100%; }
  .y-downloadslist .y-catitem:hover .y-catitemdesc {
    background: #e6e6e6;
    color: #fff; }

.y-downloadslist #download-links {
  float: left;
  margin-bottom: 30px; }
  .y-downloadslist #download-links ul {
    padding: 20px;
    background: #242424; }
    .y-downloadslist #download-links ul li a {
      background: none;
      padding-bottom: 3px;
      color: #fff;
      text-transform: capitalize;
      border-radius: 0px; }
      .y-downloadslist #download-links ul li a:hover {
        border-bottom: 2px solid #fff; }

/****stock list****/
.stocktable {
  width: 355px;
  padding: 0 15px 15px 15px;
  box-shadow: 0 0 5px 0 #000;
  background: #fff;
  position: fixed;
  color: #333;
  z-index: 6; }
  .stocktable .row {
    padding: 3px 0; }
  .stocktable .stockheading {
    color: #fff;
    font-weight: bold;
    background: #000; }
  .stocktable #stocklist > div {
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0 5px 0; }

/**product tags**/
.producttag {
  cursor: pointer;
  margin: 0 3px 3px 0; }

/***********quick search******/
.y-quicksearch {
  margin-bottom: 10px; }
  .y-quicksearch .filter-group {
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 0 !important; }
    .y-quicksearch .filter-group label {
      display: none; }
    .y-quicksearch .filter-group div {
      width: 100% !important;
      padding: 0; }
      .y-quicksearch .filter-group div select {
        padding: 5px 2px; }

/*****************productsearchwithcategory***************/
.ProductSearchCategory h1 {
  margin-top: 0; }

.ProductSearchCategory .searchCatList {
  margin-bottom: 10px; }

.ProductSearchCategory .searchproductgalleryimages .grid-wrap li {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 100px;
  width: auto !important;
  cursor: pointer; }
  .ProductSearchCategory .searchproductgalleryimages .grid-wrap li figure {
    height: 100px; }

/****product list****/
.y-productlist .y-productitem {
  margin-bottom: 30px; }
  .y-productlist .y-productitem a:hover {
    text-decoration: none; }
  .y-productlist .y-productitem .y-pitemimg {
    position: relative;
    box-shadow: 0 0 1px 1px #ccc;
    background: #fff;
    height: 300px; }
    .y-productlist .y-productitem .y-pitemimg .y-pitembuynow {
      position: absolute;
      bottom: 0;
      right: 0;
      background: #000;
      padding: 5px 10px;
      color: #fff; }
  .y-productlist .y-productitem .y-pitemdesc {
    color: #333;
    text-decoration: none !important;
    min-height: 80px; }
    .y-productlist .y-productitem .y-pitemdesc h5 {
      margin-bottom: 5px;
      font-size: 16px; }

.pagination li a {
  color: #000; }

.pagination li.active a, .pagination li.active a:hover {
  color: #fff;
  background: #000;
  border-color: #000; }

/****main-product****/
.y-psmallimg {
  padding-right: 0px; }

.y-productimg .y-psmallimg ul li, .y-productimg .y-plargeimg {
  background: #fff; }
  .y-productimg .y-psmallimg ul li img, .y-productimg .y-plargeimg img {
    box-shadow: 0 0 1px 1px #ccc; }

.y-productimg .y-psmallimg ul {
  padding-left: 0px; }
  .y-productimg .y-psmallimg ul li {
    cursor: pointer;
    display: block;
    margin-bottom: 10px; }
    .y-productimg .y-psmallimg ul li:last-child {
      margin-bottom: 0px !important; }

.y-productdesc h1 {
  margin-top: 0;
  line-height: normal; }
  .y-productdesc h1 span {
    font-weight: normal;
    font-size: 16px;
    padding-left: 5px; }

.y-productdesc h4 {
  font-size: 18px;
  margin-bottom: 5px; }

.y-productdesc .y-pstock {
  font-size: 12px; }

.y-productdesc .y-paddtocart {
  margin-top: 10px; }
  .y-productdesc .y-paddtocart .y-poptions {
    margin: 10px 0;
    display: block;
    overflow: hidden; }
    .y-productdesc .y-paddtocart .y-poptions select {
      float: left;
      margin-bottom: 10px; }
    .y-productdesc .y-paddtocart .y-poptions button {
      height: 34px;
      line-height: normal; }
    .y-productdesc .y-paddtocart .y-poptions input {
      cursor: text; }
  .y-productdesc .y-paddtocart #addtocart {
    clear: both; }

.y-productdesc .stocktable {
  display: block !important;
  position: relative !important;
  margin-bottom: 10px;
  box-shadow: none !important;
  border: 1px solid #ccc !important; }

/****product details****/
/****sidebar****/
.y-sidebar .y-sidebaritem {
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px; }
  .y-sidebar .y-sidebaritem:last-child {
    margin-bottom: 0;
    border-bottom: none; }
  .y-sidebar .y-sidebaritem h3 {
    margin-top: 0px;
    line-height: 22px;
    margin: -2px 0 10px 0; }
  .y-sidebar .y-sidebaritem ul {
    padding-left: 15px;
    margin-bottom: 0px; }
    .y-sidebar .y-sidebaritem ul li {
      list-style: none;
      position: relative; }
      .y-sidebar .y-sidebaritem ul li i {
        position: absolute;
        left: -15px;
        top: 3px; }
      .y-sidebar .y-sidebaritem ul li a {
        text-decoration: none;
        color: #999;
        border-bottom: 1px solid transparent; }
        .y-sidebar .y-sidebaritem ul li a:hover {
          color: #333;
          border-bottom: 1px solid #333; }
  .y-sidebar .y-sidebaritem .keywords {
    padding-left: 0px; }
    .y-sidebar .y-sidebaritem .keywords h6 {
      float: left;
      background: #999;
      padding: 5px 10px;
      margin: 0 5px 5px 0;
      font-size: 14px;
      color: #fff !important;
      text-decoration: none;
      border: none;
      display: block;
      cursor: pointer; }
      .y-sidebar .y-sidebaritem .keywords h6:hover {
        color: #fff;
        border: none;
        background: #000; }

/****footer****/
.y-footer {
  border-top: 5px solid #e6e6e6;
  box-shadow: 0 0 1px 0 white;
  min-height: 270px;
  padding-bottom: 10px;
  background: url("/skins/skinversion4/images/yhi/crossword.png"); }
  .y-footer h3 {
    color: #000 !important; }
  .y-footer .y-copyright {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #999;
    font-size: 12px;
    color: #999; }
  .y-footer ul {
    padding-left: 0px; }
    .y-footer ul li a {
      margin: 0px;
      padding: 0px;
      color: #999;
      border-bottom: 1px solid transparent; }
      .y-footer ul li a:hover {
        color: #1a1a1a;
        border-bottom: 1px solid #1a1a1a;
        background-color: transparent; }

/****responsive****/
/* Extra small devices (phones, up to 480px) */
@media (max-width: 767px) {
  .stocktable {
    left: 15px !important; }
  /* Force table to not be like tables anymore */
  #no-more-tables table,
  #no-more-tables thead,
  #no-more-tables tbody,
  #no-more-tables th,
  #no-more-tables td,
  #no-more-tables tr {
    display: block; }
  /* Hide table headers (but not display: none;, for accessibility) */
  #no-more-tables table {
    border: none; }
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  #no-more-tables tr {
    border: 1px solid #ccc;
    margin-bottom: 10px; }
  #no-more-tables td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left; }
  #no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold; }
  /*
Label the data
*/
  #no-more-tables td:before {
    content: attr(data-title); }
  .category-banner--content {
    position: relative !important;
    bottom: 0;
    color: #666666;
    padding: 5px 15px; }
  .category-banner--logo {
    top: -90px;
    float: none !important;
    position: absolute;
    width: 100%;
    left: 0; }
    .category-banner--logo img {
      max-width: 130px !important; }
  .category-banner .social {
    position: absolute;
    top: -50px;
    right: 10px; }
  .col-xs-offset-3 {
    margin-left: 25%; } }

/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .category-banner--content {
    bottom: 5px;
    padding: 5px 0; }
    .category-banner--content .col-md-10.col-md-offset-1 {
      position: unset !important; }
    .category-banner--content p {
      padding: 15px 0 10px; }
  .category-banner--logo {
    padding: 15px 0; }
    .category-banner--logo img {
      max-width: 180px !important; }
  .category-banner .y-catcontent p {
    font-size: 12px;
    margin-bottom: 0px;
    padding: 5px 0; } }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
  .stocktable {
    left: 15px !important; }
  /* Force table to not be like tables anymore */
  #no-more-tables table,
  #no-more-tables thead,
  #no-more-tables tbody,
  #no-more-tables th,
  #no-more-tables td,
  #no-more-tables tr {
    display: block; }
  /* Hide table headers (but not display: none;, for accessibility) */
  #no-more-tables table {
    border: none; }
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  #no-more-tables tr {
    border: 1px solid #ccc;
    margin-bottom: 10px; }
  #no-more-tables td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left; }
  #no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold; }
  /*
Label the data
*/
  #no-more-tables td:before {
    content: attr(data-title); }
  .navbar-form.navbar-right {
    margin: 0 5px; }
  .y-logo {
    text-align: center; }
  .category-banner--content {
    bottom: 0;
    padding: 5px 0; }
    .category-banner--content .col-md-10.col-md-offset-1 {
      position: unset !important; }
    .category-banner--content p {
      padding: 15px 0 10px; }
  .category-banner--logo {
    padding: 15px 0; }
    .category-banner--logo img {
      max-width: 110px !important; }
  .category-banner .y-catcontent p {
    font-size: 11px;
    margin-bottom: 0px;
    padding: 5px 0; } }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
  .y-testiitem blockquote {
    height: 83px; }
  .table-responsive {
    overflow: visible !important; }
  /*.fixedheader{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 29px 15px #FFFFFF;
    min-height: 155px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.y-mainwrap{margin-top:180px}*/ }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .table-responsive {
    overflow: visible !important; }
  /*.fixedheader{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 29px 15px #FFFFFF;
    min-height: 155px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.y-mainwrap{margin-top:180px}*/ }
